Recently, there has been greater emphasis on the management of “addiction” and substance use disorders with pharmacological treatments. For example, Medication-Assisted Treatments (MAT), such as methadone and buprenorphine for opioid dependence and disulfiram and naltrexone for alcoholism are increasingly utilized by providers. Replacement Therapies (RT) such as heroin for opioid dependence and a variety of patches, lozenges, and gums for nicotine dependence are also common. 

When studied in clinical trials MAT and RT are frequently compared with placebo. This is typically a welcome addition to study design. However, researchers need to take extra precautions when using placebo in substance use disorders. Opioids, alcohol, nicotine, and others (e.g. benzodiazepines, barbiturates) can cause intense withdrawal syndromes, that commonly arise upon cessation of use. This may impact the validity of findings (e.g. by breaking patient and/or clinician blinding; increasing the nocebo effect and attrition rates, and affecting patient compliance). 

An "active placebo" should be employed where possible. Additionally, blinding assessment (for patient and clinician) should routinely be done throughout the study. Trialists may also consider comparing the study treatment with itself (at a lower dose) or reintroducing the original drug at a low enough dose to mitigate withdrawal effects, thus (potentially) preserving the blind. Failure to take withdrawal confounding into account, in any serious way, may distort the evidence-base of these drugs for substance use treatment.
